/*     1107155 : 서브 상단      */
.textarea__1107155__ {padding:20px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-sang-dan16933793533.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__1107155__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__1107155__ .eng_name {font-size:14px;}
.textarea__1107155__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__1107155__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__1107155__ .pc { display: none; }
.textarea__1107155__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__1107155__ {padding:100px 0 50px;}

.textarea__1107155__ p {font-size:23px}

.textarea__1107155__ .eng_name {font-size:18px;} 
.textarea__1107155__ .kor_name {font-size:40px;} 
.textarea__1107155__ .sun {margin:28px auto;}

.textarea__1107155__ .pc {display: block;}
.textarea__1107155__ .mb {display: none;}
}

/*     1105495 : BLANK 컨텐츠      */
.blank__1105495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105495__ {height:20px}
}

/*     1105505 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105515 : BLANK 컨텐츠      */
.blank__1105515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1105515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105515__ {height:10px}
}

/*     1105525 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1105535 : BLANK 컨텐츠      */
.blank__1105535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105535__ {height:20px}
}

/*     1105545 : 장문 텍스트      */
/*.textarea__273255__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}*/

.textarea__273255__ {background:url(/img_up/shop_pds/den27511/build/option/su-jeong-sa-jin-ip-ni-da1691655868.png) no-repeat; background-position:right; padding:50px 15px;}
.textarea__273255__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273255__ p span {color:#fff; font-weight:700; font-size:24px;}
.textarea__273255__  .pcpc {display:none; width: 50%;  margin-left: 50%;}
.textarea__273255__  .mm {display:block;word-break:keep-all;}

@media all and (min-width:1024px){
.textarea__273255__ .txt{ max-width: 1240px;margin: auto;}
.textarea__273255__ p {font-size:23px; /*padding:20px 20px 20px 60px;*/ width:50%;}
.textarea__273255__ {background:url(/img_up/shop_pds/den27511/build/option/re-i-eo115-bok-sa1691653512.png);background-repeat: no-repeat;   background-position: center center; padding: 150px 0px; background-size: cover}
.textarea__273255__ p span {font-size:36px;}
.textarea__273255__  .mm {display:none;}
.textarea__273255__  .pcpc {display:block;}
}

/*     1105555 : BLANK 컨텐츠      */
.blank__1105555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105555__ {height:20px}
}

/*     1105565 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105575 : BLANK 컨텐츠      */
.blank__1105575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105575__ {height:20px}
}

/*     1105585 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #0e66b6;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #343434;}
.title__263455__ div .sun_d {border:2px dashed  #0e66b6; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #343434; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#343434;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#0e66b6;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(5, 1fr); gap: 50px; }
	.title__263455__ div { width: 220px; height: 220px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 210px; height: 210px;}
.title__263455__ div .sun_d2 {width: 210px; height: 210px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 23px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1105595 : 타이틀 텍스트      */
.title__1105595__ {font-size:0}
.title__1105595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1105595__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1105595__.style_top p {padding-top:10px}
.title__1105595__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1105595__.style_right p {padding-right:14px}
.title__1105595__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1105595__.style_bottom p {padding-bottom:12px}
.title__1105595__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1105595__.style_left p {padding-left:14px}
.title__1105595__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1105595__.style_circle1 p {padding-left:18px}
.title__1105595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105595__.style_circle2 p {padding-left:18px}
.title__1105595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105595__ p {font-size:{$farm_set[font_size]}px}
	.title__1105595__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1105595__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1105595__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1105595__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1105605 : BLANK 컨텐츠      */
.blank__1105605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105605__ {height:20px}
}

/*     1105615 : BLANK 컨텐츠      */
.blank__1105615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105615__ {height:20px}
}

/*     1105625 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105635 : BLANK 컨텐츠      */
.blank__1105635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105635__ {height:20px}
}

/*     1105645 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden;word-break:keep-all;}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block}
.img_tile__574475__ .figure img {vertical-align:top;}
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#fff;    background:#193d70;padding: 10px 0;margin:0 20px;text-align: center; border-radius: 24px;}
.img_tile__574475__ .caption > span.content {margin:15px 0;color:#444444 }
.img_tile__574475__ .it{ padding:15px 0 0 0;min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:14px;line-height:1.4em; text-align: center;}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.subject{margin:0 50px;}
	.img_tile__574475__ .caption > span.content {margin:20px 5px; font-size:24px; text-align: center;  }
	.img_tile__574475__ .item .image{margin:-73px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:24px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     1105655 : BLANK 컨텐츠      */
.blank__1105655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105655__ {height:20px}
}

/*     1105665 : BLANK 컨텐츠      */
.blank__1105665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105665__ {height:20px}
}

/*     1105675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1105685 : BLANK 컨텐츠      */
.blank__1105685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1105685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105685__ {height:20px}
}

/*     1105695 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center;  border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0;width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#0e66b6;}
.textarea__265845__ .pcpc {display:none;text-align:right;}
.textarea__265845__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px; }
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:23px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__ .mm {display:none;}
.textarea__265845__ .pcpc {display:block;}
}

/*     1105705 : BLANK 컨텐츠      */
.blank__1105705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1105705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105705__ {height:10px}
}

/*     1105715 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265835__ div {padding:10px 0;width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#0e66b6;}
.textarea__265835__  .pcpc {display:none;text-align:left}
.textarea__265835__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;padding:20px; }
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:23px}
.textarea__265835__ p span {font-size:24px;}
.textarea__265835__ .mm {display:none;}
.textarea__265835__ .pcpc {display:block;}
}

/*     1105725 : BLANK 컨텐츠      */
.blank__1105725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1105725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105725__ {height:10px}
}

/*     1105735 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#0e66b6;}
.textarea__265845__  .pcpc {display:none;text-align:right}
.textarea__265845__  .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px; }
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:23px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__  .mm {display:none;}
.textarea__265845__  .pcpc {display:block;}
}

/*     1105745 : BLANK 컨텐츠      */
.blank__1105745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1105745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105745__ {height:10px}
}

/*     1105755 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265835__ div {padding:10px 0px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#0e66b6;}
.textarea__265835__  .pcpc {display:none;text-align:left}
.textarea__265835__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;padding:20px; }
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:23px}
.textarea__265835__ p span {font-size:24px;}
.textarea__265835__ .mm {display:none;}
.textarea__265835__ .pcpc {display:block;}
}

/*     1105765 : BLANK 컨텐츠      */
.blank__1105765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1105765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105765__ {height:10px}
}

/*     1105775 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#0e66b6;}
.textarea__265845__  .pcpc {display:none;text-align:right}
.textarea__265845__  .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:23px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__  .mm {display:none;}
.textarea__265845__  .pcpc {display:block;}
}

/*     1105785 : BLANK 컨텐츠      */
.blank__1105785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1105785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1105785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1105785__ {height:40px}
}

/*     1107165 : 타이틀 텍스트      */
.text__1107165__ {padding:40px 10px; background:url('/img_up/shop_pds/den27511/build/option/gong-tong-ha-dan_-bae-gyeong169286070315.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__1107165__>div {width:100%; margin:0 auto;}
.text__1107165__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__1107165__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__1107165__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__1107165__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;  justify-items: center;}
.text__1107165__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__1107165__ {padding:90px 0px;}
.text__1107165__>div {width:1240px;}
.text__1107165__ p {font-size:23px}

.text__1107165__ .title {font-size:20px; margin-bottom:15px;}
.text__1107165__ .title02 {font-size:40px; margin-bottom:50px;}

.text__1107165__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

